BODY {
	FONT-FAMILY: Arial
}
BUTTON {
	BORDER-RIGHT: outset; BORDER-TOP: outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; MARGIN: 0px 0px 15px; BORDER-LEFT: outset; WIDTH: 150px; BORDER-BOTTOM: outset; FONT-FAMILY: Arial; HEIGHT: 30px; TEXT-ALIGN: center
}
BUTTON :hover {
	BORDER-RIGHT: aqua 4px inset; BORDER-TOP: aqua 4px inset; PADDING-LEFT: 4px; BACKGROUND: #00c0c0; BORDER-LEFT: aqua 4px inset; COLOR: #000000; BORDER-BOTTOM: aqua 4px inset
}
A {
	TEXT-DECORATION: none
}
#about A {
	BORDER-RIGHT: #d3d3d3 outset; PADDING-RIGHT: 0px; BORDER-TOP: #d3d3d3 outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 7px; BORDER-LEFT: #d3d3d3 outset; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d3d3 outset; FONT-FAMILY: Arial; BACKGROUND-COLOR: #deb887; TEXT-ALIGN: center
}
#about A:hover {
	BORDER-RIGHT: #f0e68c inset; BORDER-TOP: #f0e68c inset; BORDER-LEFT: #f0e68c inset; BORDER-BOTTOM: #f0e68c inset; BACKGROUND-COLOR: #faf0e6
}
#pics A {
	BORDER-RIGHT: #d3d3d3 outset; PADDING-RIGHT: 0px; BORDER-TOP: #d3d3d3 outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 7px; BORDER-LEFT: #d3d3d3 outset; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d3d3 outset; FONT-FAMILY: Arial; BACKGROUND-COLOR: #deb887; TEXT-ALIGN: center
}
#pics A:hover {
	BORDER-RIGHT: #f0e68c inset; BORDER-TOP: #f0e68c inset; BORDER-LEFT: #f0e68c inset; BORDER-BOTTOM: #f0e68c inset; BACKGROUND-COLOR: #faf0e6
}
#index A {
	BORDER-RIGHT: #d3d3d3 outset; PADDING-RIGHT: 0px; BORDER-TOP: #d3d3d3 outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 7px; BORDER-LEFT: #d3d3d3 outset; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d3d3 outset; FONT-FAMILY: Arial; BACKGROUND-COLOR: #deb887; TEXT-ALIGN: center
}
#index A:hover {
	BORDER-RIGHT: #f0e68c inset; BORDER-TOP: #f0e68c inset; BORDER-LEFT: #f0e68c inset; BORDER-BOTTOM: #f0e68c inset; BACKGROUND-COLOR: #faf0e6
}
#contact A {
	BORDER-RIGHT: #d3d3d3 outset; PADDING-RIGHT: 0px; BORDER-TOP: #d3d3d3 outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.05em; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 7px; BORDER-LEFT: #d3d3d3 outset; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d3d3 outset; FONT-FAMILY: Arial; BACKGROUND-COLOR: #deb887; TEXT-ALIGN: center
}
#contact A:hover {
	BORDER-RIGHT: #f0e68c inset; BORDER-TOP: #f0e68c inset; BORDER-LEFT: #f0e68c inset; BORDER-BOTTOM: #f0e68c inset; BACKGROUND-COLOR: #faf0e6
}
.caitext {
	FONT-WEIGHT: bold; MARGIN: 10px; FONT-FAMILY: Arial
}
.headtext {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; MARGIN: 10px; FONT-FAMILY: Arial
}
